netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
at_addr Struct Reference

`#include <at.h>`

## Data Fields
unsigned short | s_net
unsigned char | s_node

## Field Documentation

## ◆ s_net

unsigned short at_addr::s_net

## ◆ s_node

unsigned char at_addr::s_node

The documentation for this struct was generated from the following file:

- at.h